Please update the Camera Raw plug-in using the update tool

Asked By 60 points N/A Posted on -
qa-featured

Hi Experts,

Have a look at the error message below. The error message pops up in connection with my Camera Raw 6.7 program. I have no idea for the compatibility issue. If you have any idea for the issue, please help me to get a remedy of this problem.

Thanks in advance.

 

This version of Lightroom may require the Photoshop Camera Raw  plug-in version 7.0 for full compatibility.

Please update the Camera Raw  plug-in using the update tool available in the Photoshop help menu.

SHARE
Best Answer by Heather marie
Best Answer
Best Answer
Answered By 0 points N/A #191479

Please update the Camera Raw plug-in using the update tool

qa-featured

Hi,

A compatibility mode is a program software system in which program software imitates an older version of program software in order to permit out of date program software or files to stay companionable with the PC's newer software or hardware. I suggest you to update the Camera Raw into version 7.0 using the update tool in the Photoshop Help Menu.

Best regards,

Heather marie

Answered By 0 points N/A #191480

Please update the Camera Raw plug-in using the update tool

qa-featured

Hi Adams Baker,

As the textbox said you need to update the camera raw plug-in using the update tool in the Photoshop help menu. If you didn’t’ do that your software will be nothing cause it is not compatible with the other software. 

Login/Register to Answer

Related Questions